ServerEvents.recipes(event => {
    event.recipes.botanypots.crop(
        "minecraft:rose_bush",
        ["dirt"],
        {block:"minecraft:rose_bush"},
        [
            Item.of("minecraft:rose_bush")
                .withChance(1)
                .withRolls(1),

            Item.of("seeddelight:rosehip")
                .withChance(1)
                .withRolls(1),
        ],
        1200,
        1
    )
    event.remove({output:'minecraft:rose_bush'})
    event.remove({output:'seeddelight:rosehip'})
})